GoAccess – Open source terminal-based web log analyzer.
RubySec Summary of CVE-2013-6393 aka “you’re probably vulnerable” – More security problems with YAML that you ought to look at.

Read more at the source